$c-fond: #2e2b2b;
$c-contraste-fond: #fff;
$c-none-fond: #191919;
$c-primary: #fff;
$c-secondary: #f5ee9e;
$c-tercary: #37533d;

$I-perso: "https://images.unsplash.com/photo-1587614295506-f03c0e6f5b44?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=700&q=80";

$standart-LH: 1.6em;